/*#acp-overlay { position:fixed; top:0; left:0; width:100%; height:100%; opacity:0.2; filter: alpha(opacity=20); background: url(../../images/pinstriped_suit.png); z-index: 980; }*/
#acp-overlay { position:fixed; top:0; left:0; width:100%; height:100%; opacity:0.7; filter: alpha(opacity=70); background-color: #000; z-index: 980; }

#ajaxcartpro-progress,
#ajaxcartpro-add-confirm,
#ajaxcartpro-remove-confirm,
#acp-product-options { position: fixed; text-align: center; background-color: #FFF; z-index: 990; overflow: visible; padding: 20px }

#ajaxcartpro-add-confirm p { margin: 0 0 1em; }

#ajaxcartpro-progress { line-height: 35px; border-radius: 9999px; width: 150px !important; height: 70px !important; padding: 60px 20px; }
#ajaxcartpro-progress p { margin: 0; text-transform: uppercase; }

#acp-configurable-block { font-size: 15px; }
#acp-configurable-block .more-views { overflow: hidden; }
#acp-configurable-block .more-views li { float: left; width: 20%; margin: 2% 0 0 2%; width: 18.4% }
#acp-configurable-block .more-views li:first-child,
#acp-configurable-block .more-views li:nth-child(5n+1) { margin-left: 0; }
#acp-configurable-block .more-views li a { border: 1px solid #d9d9d9; display: block !important; padding: 13px; text-align: center; }
#acp-configurable-block .more-views li a img { display: block; margin: 0 auto; }
#acp-configurable-block #bundle-product-wrapper { z-index: 990; text-align: left; }
#acp-configurable-block .product-name { margin: 0; font-size: 20px; color: #2e1f54; }
#acp-configurable-block .price-box { font-size: 24px; border-bottom: 1px solid #dadfe1; padding:.51em 0; margin: 0 0 .5em; }
#acp-configurable-block dl.last { margin: 0 0 1.5em; }
#acp-configurable-block .col2-set > .narrow { width: 40% }
#acp-configurable-block .col2-set > .wide { width: 55% }
#acp-configurable-block .btn-cart { display: block; margin: 0 0 .5em; }
#acp-configurable-block a.more { color: #2e1f54; font-weight: bold; }
#acp-configurable-block a.more:before { content: ''; height: 9px; width: 9px; background: url('../../images/sprite.svg?v=1702') -340px -70px; margin: 0 10px 0 0; display: inline-block; }

#acp-product-options { padding: 0; width: 530px !important; width: auto; height: auto; text-align: left; background: transparent; margin: 0 44px 0 0; overflow: auto; }
#acp-product-options > * { padding: 20px; background: #FFF; }
#acp-product-options .close { position: absolute; top: 0; right: 0; background: #edf4f7; width: 44px; height: 40px; line-height: 44px; text-align: center; cursor:pointer; overflow: hidden; line-height: 200px; }
#acp-product-options .close:after { content: ""; display: inline-block; width: 11px; height: 11px; overflow: hidden; background: url(../../images/sprite.svg?v=1702) -355px -50px; position: absolute; left: 50%; top: 50%; margin: -5px 0 0 -5px; }

#acp-product-options .label-qty,
#acp-product-options #qty { display: none; }

.ajaxcartpro-box-hide { display:none; }
.ajaxcartpro-box-show { display:block; }

.acp-msg-block {}

.aw-acp-continue,
.aw-acp-checkout,
.aw-acp-continue:hover,
.aw-acp-checkout:hover { cursor: pointer; }
.aw-acp-continue,
.aw-acp-continue:hover { }
.aw-acp-checkout,
.aw-acp-checkout:hover { }

.map-popup { z-index: 991 !important; }

.ajaxcartpro-box-show .ajaxcartpro-box-hide { display: block; }

.popup-block .product-view .product-shop { float: right; }
.popup-block .messages { margin: 0; }
.popup-block .product-view .grouped-products .price-box { width: 100%; float: none; text-align: left; }
.popup-block .product-view .grouped-products .product-options { width: 100%; }
.popup-block .product-view .grouped-products .size_guide_container { margin: 0; }
#acp-configurable-block .popup-block .col2-set > .narrow { width: 20% }
#acp-configurable-block .popup-block .col2-set > .wide { width: 75% }